Subject: Re: I want to reclaim 192.88.99.0/24 - does anyone have a problem with that?

From: "Templin (US), Fred L" <[email-masked]>
Date: Thu, 12 Aug 2021 17:59:52 +0000

David, the IPv4 Internetworks that might carry the anycast prefix could be anything from
a small collection of MANET nodes to a large corporate enterprise network. And, could
be based on IGP/EGP routing protocols that refuse to forward anything longer than a /24.
That is why a /24 or shorter prefix is needed even though only one or a few addresses
out of the prefix would be needed – and 192.0.0.0/24 would not be acceptable since its
use cannot be exclusively dedicated to OMNI.

Fred

From: David Farmer [mailto:[email-masked]]
Sent: Thursday, August 12, 2021 10:53 AM
To: Templin (US), Fred L <[email-masked]>
Cc: Dale W. Carder <[email-masked]>; Nick Hilliard <[email-masked]>; Tran (US), Katherine K <[email-masked]>; 6man WG <[email-masked]>; IETF discussion list <[email-masked]>; Nache (US), Samuel J <[email-masked]>; Hunter (US), Mark W <[email-masked]>; Dickson (US), Sean M <[email-masked]>; Dillenburg (US), Don <[email-masked]>
Subject: Re: I want to reclaim 192.88.99.0/24 - does anyone have a problem with that?

I thought you said the prefix wouldn't be in the DFZ, so then why do you need a whole /24? If you need a single address that won't be in the DFZ, then why not get a single /32 out of 192.0.0.0/24<http://192.0.0.0/24>?

Thanks

On Thu, Aug 12, 2021 at 12:36 PM Templin (US), Fred L <[email-masked]<mailto:[email-masked]>> wrote:
Nick, please excuse me again, as those who cook the lists are not sending list
post messages to my inbox currently. To your question below:

> Templin (US), Fred L wrote on 12/08/2021 18:00:
>> I think given the
>> points that I related to Nick and Dale above, however, it would seem that any
>> potential conflicts would be avoided?
>
> in general, special purpose address blocks are assigned by IANA. There's
> nothing in the draft that requires 192.88.99.0/24<http://192.88.99.0/24>, and given that it's
> still visible to some degree in the dfz it would probably be advisable
> to avoid using it.  Do you have a specific reason why 192.88.99.0/24<http://192.88.99.0/24>
> would work where another range wouldn't?

As you know, IPv4 global-use prefixes of /24 or shorter are a scarce commodity.
With 192.88.99.0/24<http://192.88.99.0/24>, I see a prefix that appears to be on a trajectory toward
complete deprecation and that had an intended use that is closely related to
the new use proposed by OMNI. That is why I see reclaiming 192.88.99.0/24<http://192.88.99.0/24>
as a "Plan A" that would make good use of a scarce commodity that would
otherwise wither and die.

The "Plan B" approach would be to earmark another IPv4 /24 or shorter prefix
for OMNI but that would require setting aside forever a scarce commodity that
would never again be useful for general Internetworking. So, from an altruistic
standpoint, it would seem that Plan A would be kinder to the Internet in general.
But, if folks are convinced that a Plan B approach is needed, we would of course
reluctantly regroup and pursue that path.

Thanks - Fred

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]<mailto:[email-masked]>
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

--
===============================================
David Farmer               Email:[email-masked]<mailto:[email-masked]>
Networking & Telecommunication Services
Office of Information Technology
University of Minnesota
2218 University Ave SE        Phone: 612-626-0815
Minneapolis, MN 55414-3029   Cell: 612-812-9952
===============================================